Subject: Re: It started with a crash...
From: [email-masked] (John Crookshank)
To: Multiple recipients of list <[email-masked]>
Date: Thu, 21 Dec 1995 14:01:24 -0500

On 20-Dec-95 17:04:02, BocadaLupo ([email-masked]) Emailed: 

> I locked up using modeler today...I am not sure why, but i did. I
> rebooted the machine and tried to start up modeler and got this message:
> startup error
> 212 hardware key not found.  The key is in and tight so i reinstalled
> the software for the key and that didnt work so I reinstalled
> modeller..and that didnt work...same errors...I am using win NT 3.51 and
> modeler 4.0 off the revision b cd...any ideas?

> thanks in advance,
> Bo
> [email-masked]

You might want to take a close look at your startup screen as you boot up.
I had the same thing happen to me, and during boot-up I noticed that the
parallel port was no longer listed. The I/O card that has the parallel port
on it had died, so there was nothing wrong with my software or dongle, the
port itself went bad.

--
      ______________________________________________________________
     /     John Crookshank         | Raptor3 DEC Alpha Workstations \
    |  MicroTech Solutions, Inc.   | Lightwave 3D, Toaster/Flyer     |
    | Desktop Video Systems Dealer | JVC Professional Video Products |
    | NewTek Systems Group Dealer  | PVR, Speed Razor, and more.     |
    |------------------------------|---------------------------------|
    |     [email-masked]              http://www.mt-inc.com/       |
     \______________________________________________________________/